Description: Fix all shebangs
 This switches to python3 all shebangs.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2020-02-06

--- python-gflags-1.5.1.orig/gflags.py
+++ python-gflags-1.5.1/gflags.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 # Copyright (c) 2007, Google Inc.
 # All rights reserved.
--- python-gflags-1.5.1.orig/gflags2man.py
+++ python-gflags-1.5.1/gflags2man.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 #
 # Copyright (c) 2007, Google Inc.
 # All rights reserved.
--- python-gflags-1.5.1.orig/gflags_helpxml_test.py
+++ python-gflags-1.5.1/gflags_helpxml_test.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 # Copyright (c) 2009, Google Inc.
 # All rights reserved.
--- python-gflags-1.5.1.orig/gflags_unittest.py
+++ python-gflags-1.5.1/gflags_unittest.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 # Copyright (c) 2007, Google Inc.
 # All rights reserved.
--- python-gflags-1.5.1.orig/gflags_validators.py
+++ python-gflags-1.5.1/gflags_validators.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 # Copyright (c) 2010, Google Inc.
 # All rights reserved.
--- python-gflags-1.5.1.orig/gflags_validators_test.py
+++ python-gflags-1.5.1/gflags_validators_test.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 # Copyright (c) 2010, Google Inc.
 # All rights reserved.
--- python-gflags-1.5.1.orig/test_module_bar.py
+++ python-gflags-1.5.1/test_module_bar.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 # Copyright (c) 2009, Google Inc.
 # All rights reserved.
--- python-gflags-1.5.1.orig/test_module_foo.py
+++ python-gflags-1.5.1/test_module_foo.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 # Copyright (c) 2009, Google Inc.
 # All rights reserved.
